Elog - Bug #11321
Login issue
12/27/2015 05:59 AM - John Kuharik

Status: Closed Start date: 12/27/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Tried to log in several times, resulting the following error. I'm pretty sure | was using the correct password. | opened a new firefox
tab and was able to log in normally.

Error

Well, this is embarrassing... Unfortunately an unexpected error has occurred.

Please help out your friendly Elog administrator and create a Redmine issue with the following details and a description of the action
being undertaken when the error occured.

Details

Timestamp: 2015-12-27 05:54:59.308
URI: /Elog/j_security_check
Query: null
Exception: null
Message: Invalid direct reference to form login page
Status code: 400
User agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0

Related issues:

Is duplicate of Elog - Bug #10948: Login Errors Closed 11/18/2015
Is duplicate of Elog - Bug #10356: Error occured while trying to log into the... Closed 09/30/2015
History

#1 - 11/22/2016 07:14 PM - Kyle Hazelwood
- Category set to Client
- Status changed from New to Remission

- Target version set to Version 1.0

Hopefully the new version doesn't have this bug.

#2 - 11/22/2016 07:20 PM - Kyle Hazelwood
- Is duplicate of Bug #10948: Login Errors added

#3 - 11/22/2016 07:20 PM - Kyle Hazelwood

- Status changed from Remission to Closed

#4 - 11/22/2016 07:21 PM - Kyle Hazelwood
- Is duplicate of Bug #108356: Error occured while trying to log into the Elog for AD Operations added
